import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { PgmRecommendedCourseComponent } from './pgm-recommended-course.component';

describe('PgmRecommendedCourseComponent', () => {
  let component: PgmRecommendedCourseComponent;
  let fixture: ComponentFixture<PgmRecommendedCourseComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PgmRecommendedCourseComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PgmRecommendedCourseComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
